/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Vindue";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Introduktion";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Anden";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "Hvor er dine data?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Vælg en af de tilgængelige muligheder for at fortsætte.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Denne Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Anden placering";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Could not find 1Password information on iCloud. \n\nIf you have 1Password running on another device, please make sure iCloud is enabled there."; ObjectID = "723"; */
"723.title" = "Kunne ikke finde nogen 1Password information i iCloud.\n\nHvis du har 1Password kørerende på en anden enhed, skal du sørge for iCloud er aktiveret der.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Multiline Label";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Knap";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Denne Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Anden placering";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Hvis du bruger 1Password på en anden computer eller mobil enhed er der flere muligheder for at overføre dine data til denne Mac og holde dem synkroniserede.\n\nKlik på flere oplysninger for detaljer.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "Flere oplysninger";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "862"; */
"862.title" = "Slå iCloud til";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Klik her for at vælge en eksisterende .agilekeychain eller .opvault fil...";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Klik her for at vælge en eksisterende .agilekeychain eller .opvault fil…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Træk Dropbox mappe hertil";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Klik her for at vælge en 1Password bruger i Dropbox…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Fortsæt";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Gendan fra sikkerhedskopi";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Annuller";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Gendan fra sikkerhedskopi";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Klik her for at vælge en 1Password sikkerhedskopi fra din harddisk…\n\nEfter gendannelse af dine data afsluttes 1Password straks. Du skal genstarte 1Password manuelt.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Vælg sikkerhedskopi...";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Gendan fra sikkerhedskopi";

